
*~

*.hxx
*.o
*.lo
*.la
*.so
.deps

/src/gnucap_*.xml
/src/gnucap.xml

Makefile
Makefile.in
configure
.libs
examples/*.reg
examples/*.ps
examples/*.out
examples/*.cc
examples/*.h
examples/*.hxx

install-sh
libtool
ltmain.sh
m4/
missing
stamp-h1
aclocal.m4
autom4te.cache/
config.guess
config.h
config.h.in
config.log
config.status
config.sub
depcomp

tests/*.cc
tests/*.h
*.trs
*.log

/*.gz
.adms.implicit.xml
.stdin.adms
